--PRAGMA FOREIGN_KEYS = ON;					--启用外键

--EPA Region
CREATE TABLE IF NOT EXISTS T_EPA_Region(
	Name TEXT NOT NULL,																--Region name
	CreatedDate TEXT NOT NULL DEFAULT (DATETIME(CURRENT_TIMESTAMP,'LOCALTIME')),	--Created date
	CenterLng REAL NOT NULL DEFAULT 0,
	CenterLat REAL NOT NULL DEFAULT 0,
	PRIMARY KEY(Name)
);
